Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Network Node Manager code execution
updated since 06.11.2011
Published:09.01.2012
Source:
SecurityVulns ID:12023
Type:remote
Threat Level:
5/10
Affected:HP : OpenView Network Node Manager 7.53
CVE:CVE-2011-3167 (Unspecified vulnerability in HP OpenView Network Node Manager (OV NNM) 7.51 and 7.53 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1210.)
 CVE-2011-3166 (Unspecified vulnerability in HP OpenView Network Node Manager (OV NNM) 7.51 and 7.53 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1209.)
 CVE-2011-3165 (Unspecified vulnerability in HP OpenView Network Node Manager (OV NNM) 7.51 and 7.53 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1208.)
Original documentdocumentZDI, ZDI-12-002 : HP OpenView NNM ov.dll _OVBuildPath Remote Code Execution Vulnerability (09.01.2012)
 documentZDI, ZDI-12-003 : HP OpenView NNM webappmon.exe parameter Remote Code Execution Vulnerability (09.01.2012)
 documentZDI, ZDI-11-348 : HP OpenView NNM nnmRptConfig.exe nameParams Remote Code Execution Vulnerability (15.12.2011)
 documentHP, [security bulletin] HPSBMU02712 SSRT100649 rev.1 - HP OpenView Network Node Manager (OV NNM), Remote Execution of Arbitrary Code (06.11.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod